/*
    ** MEDIA BREAKPOINTS **
    ** Define the mediaquery necessary for your project

    ** You can add, delete, or change the value and name of the key in the $ brackpoints map, also  you can overwrite the $breakpoints map for rewrite the keys


        ** EXAMPLE

        $breakpoints: (
            mobile      :   375px,
            tablet      :   768px,  
            laptop      :   1199px,
            desktop     :   1460px,
        );
*/

$breakpoints: (
    sm      :   540px,      // Default value
    md      :   768px,      // Default value
    lg      :   1024px,     // Default value
    xl      :   1280px,     // Default value
    xxl     :   1580px,     // Default value
);
